@font-face {
    font-family: 'Harmonia Sans Pro Cyr';
    src: url('../fonts/HarmoniaSansProCyr-BoldCond.eot');
    src: url('../fonts/HarmoniaSansProCyr-BoldCond.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HarmoniaSansProCyr-BoldCond.woff2') format('woff2'),
        url('../fonts/HarmoniaSansProCyr-BoldCond.woff') format('woff'),
        url('../fonts/HarmoniaSansProCyr-BoldCond.ttf') format('truetype'),
        url('../fonts/HarmoniaSansProCyr-BoldCond.svg#HarmoniaSansProCyr-BoldCond') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Harmonia Sans Pro Cyr';
    src: url('../fonts/HarmoniaSansProCyr-Cond.eot');
    src: url('../fonts/HarmoniaSansProCyr-Cond.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HarmoniaSansProCyr-Cond.woff2') format('woff2'),
        url('../fonts/HarmoniaSansProCyr-Cond.woff') format('woff'),
        url('../fonts/HarmoniaSansProCyr-Cond.ttf') format('truetype'),
        url('../fonts/HarmoniaSansProCyr-Cond.svg#HarmoniaSansProCyr-Cond') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Harmonia Sans Pro Cyr';
    src: url('../fonts/HarmoniaSansProCyr-Cond_1.eot');
    src: url('../fonts/HarmoniaSansProCyr-Cond_1.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HarmoniaSansProCyr-Cond_1.woff2') format('woff2'),
        url('../fonts/HarmoniaSansProCyr-Cond_1.woff') format('woff'),
        url('../fonts/HarmoniaSansProCyr-Cond_1.ttf') format('truetype'),
        url('../fonts/HarmoniaSansProCyr-Cond_1.svg#HarmoniaSansProCyr-Cond') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Harmonia Sans Pro Cyr';
    src: url('../fonts/HarmoniaSansProCyr-BoldCond_1.eot');
    src: url('../fonts/HarmoniaSansProCyr-BoldCond_1.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HarmoniaSansProCyr-BoldCond_1.woff2') format('woff2'),
        url('../fonts/HarmoniaSansProCyr-BoldCond_1.woff') format('woff'),
        url('../fonts/HarmoniaSansProCyr-BoldCond_1.ttf') format('truetype'),
        url('../fonts/HarmoniaSansProCyr-BoldCond_1.svg#HarmoniaSansProCyr-BoldCond') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Harmonia Sans Pro Cyr';
    src: url('../fonts/HarmoniaSansProCyr-BoldCond_2.eot');
    src: url('../fonts/HarmoniaSansProCyr-BoldCond_2.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HarmoniaSansProCyr-BoldCond_2.woff2') format('woff2'),
        url('../fonts/HarmoniaSansProCyr-BoldCond_2.woff') format('woff'),
        url('../fonts/HarmoniaSansProCyr-BoldCond_2.ttf') format('truetype'),
        url('../fonts/HarmoniaSansProCyr-BoldCond_2.svg#HarmoniaSansProCyr-BoldCond') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Harmonia Sans Pro Cyr';
    src: url('../fonts/HarmoniaSansProCyr-Cond_2.eot');
    src: url('../fonts/HarmoniaSansProCyr-Cond_2.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HarmoniaSansProCyr-Cond_2.woff2') format('woff2'),
        url('../fonts/HarmoniaSansProCyr-Cond_2.woff') format('woff'),
        url('../fonts/HarmoniaSansProCyr-Cond_2.ttf') format('truetype'),
        url('../fonts/HarmoniaSansProCyr-Cond_2.svg#HarmoniaSansProCyr-Cond') format('svg');
    font-weight: normal;
    font-style: normal;
}

